Fix compatibility with latest Kodi 18
[plugin.video.crunchyroll.git] / resources /
-rw-r--r-- 47 __init__.py
drwxr-xr-x language
drwxr-xr-x lib
drwxr-xr-x media
-rw-r--r-- 1076 settings.xml